.contenedor-principal-modal {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;

  border: 1px solid var(--Tokens-Others-borderLight, rgba(102, 102, 102, 0.2));

  /* shadowBlue */
  box-shadow: 0px 0px 40px 0px rgba(1, 41, 112, 0.1);
}

.modal-header {
  display: flex;
  height: 56px;
  padding: var(--spacing-spacing-md, 16px);
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}

.modal-filter {
  display: flex;

  padding: 16px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}

.modal-footer {
  display: flex;
  padding: var(--spacing-spacing-md, 16px);
  align-items: flex-start;
  gap: var(--spacing-spacing-md, 16px);
  align-self: stretch;
  justify-content: space-between;
  border-radius: 0px 0px var(--spacing-spacing-md, 16px)
    var(--spacing-spacing-md, 16px);
  background: var(--Tokens-Surface-surfacePrimary, #fff);
}

.input-checkbox {
  display: flex;
  width: 24px;
  height: 24px;
  justify-content: center;
  align-items: center;

  border-radius: 24px;
  border: 1px solid var(--Primitives-Brand-Primary, #e2702c);
  background: var(--Tokens-Others-brandPrimary, #e2702c) !important;
}

.titulo-modal {
  color: var(--Neutros-Negro, #000);
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.03px;
}

.titulo-filtro {
  color: var(--Tokens-Text-textPrimary, #000);

  /* Tipografia/Subtitulo 1 */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.024px;
}

.modal-search-filter {
  display: flex;
  width: 100%;
  padding: 16px;
}

.search-bar {
  width: 100%;
}

.contenedor-modal-filtros-options {
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow-y: scroll;
  max-height: 180px;
}

.hidden {
  display: none;
}

.selected {
  padding: 8px !important;
}

.contenedor-modal-filtros-options-seleccionados {
  display: flex;
  flex-direction: column;
  padding: 16px;
  width: 100%;
}

.input-radio {
  display: flex;
  width: 24px;
  height: 24px;
  justify-content: center;
  align-items: center;

  border-radius: 24px;
}
